/*
 Theme Name:     Fortuna Child
 Description:    Fortuna Child Theme
 Author:         BlueOwlCreative
 Template:       fortuna

*/
 
@import url("../fortuna/style.css");
 
 

/* Theme customization starts here */

/* Calendar */

.tribe-events-page-title {
	color: #5b0935 !important; 
}

#tribe-events-pg-template #tribe-events-content a,
#tribe-events-pg-template .tribe-events-event-meta a {
	color: #5b0935; 
}

.tribe-events-calendar .tribe-events-has-events div[id*="tribe-events-daynum-"],
.tribe-events-calendar .tribe-events-has-events div[id*="tribe-events-daynum-"] a {
    background-color: #5b0935;
    color: white !important;
}

.tribe-grid-body div[id*=tribe-events-event-].tribe-week-event h3 a {
	color: white !important;
}

/* Header */

.tribe-events-page-template .page_title_bgr .full_container_page_title { 
	min-height: 150px;
}

.page_title_bgr .full_container_page_title,
.single-tribe_events .page_title_bgr .full_container_page_title {
	min-height: 400px;
	position: relative;
	background-position: center center;
}

.page_title_bgr .full_container_page_title .page_heading h1 {
	display: block;
    color: #ffffff;
    font-size: 50px !important;
	text-align: center;
	line-height: 1em;

	position: absolute;
  		bottom: 0;
    	left: 50%;
    	transform: translate(-50%, -50px);
}

@media (min-width: 768px) {
	.page_title_bgr .full_container_page_title .page_heading h1 {
		
  	}
}

.content_body {
	margin-top: 0 !important;
}

#header {
	background: rgba(45,45, 45, 0.6);
}

#header:not(.scrolled) #menu > ul > li > a {
	color: white;
}

#post-219 .vc_parallax {
	display: none !important;
}

.tml-login {
	margin-bottom: 60px;
}

.postid-6424 .content_body {
	background: rgb(237, 237, 237);
}